---
references:
- id: AllenQuantum2017
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Allen
      given: John-Mark A.
    - family: Barrett
      given: Jonathan
    - family: Horsman
      given: Dominic C.
    - family: Lee
      given: Ciarán M.
    - family: Spekkens
      given: Robert W.
  citation-key: AllenQuantum2017
  container-title: Physical Review X
  container-title-short: Phys. Rev. X
  DOI: 10.1103/PhysRevX.7.031021
  issue: '3'
  issued:
    - year: 2017
      month: 7
      day: 31
  page: '031021'
  title: Quantum Common Causes and Quantum Causal Models
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevX.7.031021
  volume: '7'

- id: ChavesCausal2018
  accessed:
    - year: 2018
      month: 7
      day: 30
  author:
    - family: Chaves
      given: Rafael
    - family: Lemos
      given: Gabriela Barreto
    - family: Pienaar
      given: Jacques
  citation-key: ChavesCausal2018
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.120.190401
  issue: '19'
  issued:
    - year: 2018
      month: 5
      day: 7
  page: '190401'
  title: Causal Modeling the Delayed-Choice Experiment
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevLett.120.190401
  volume: '120'

- id: CostaQuantum2016
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Costa
      given: Fabio
    - family: Shrapnel
      given: Sally
  citation-key: CostaQuantum2016
  container-title: New Journal of Physics
  container-title-short: New J. Phys.
  DOI: 10.1088/1367-2630/18/6/063032
  ISSN: 1367-2630
  issue: '6'
  issued:
    - year: 2016
  language: en
  page: '063032'
  title: Quantum causal modelling
  type: article-journal
  URL: http://stacks.iop.org/1367-2630/18/i=6/a=063032
  volume: '18'

- id: FritzBell2016
  author:
    - family: Fritz
      given: Tobias
  citation-key: FritzBell2016
  container-title: Communications in Mathematical Physics
  container-title-short: Commun. Math. Phys.
  DOI: 10.1007/s00220-015-2495-5
  ISSN: 0010-3616, 1432-0916
  issue: '2'
  issued:
    - year: 2016
      month: 1
      day: 1
  language: en
  page: 391-434
  title: 'Beyond Bell’s Theorem II: Scenarios with Arbitrary Causal Structure'
  type: article-journal
  volume: '341'

- id: HensonTheoryindependent2014
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Henson
      given: Joe
    - family: Lal
      given: Raymond
    - family: Pusey
      given: Matthew F.
  citation-key: HensonTheoryindependent2014
  container-title: New Journal of Physics
  container-title-short: New J. Phys.
  DOI: 10.1088/1367-2630/16/11/113043
  ISSN: 1367-2630
  issue: '11'
  issued:
    - year: 2014
  language: en
  page: '113043'
  title: Theory-independent limits on correlations from generalized Bayesian networks
  type: article-journal
  URL: http://stacks.iop.org/1367-2630/16/i=11/a=113043
  volume: '16'

- id: LaskeyQuantum2007
  accessed:
    - year: 2018
      month: 7
      day: 30
  author:
    - family: Laskey
      given: Kathryn B.
  citation-key: LaskeyQuantum2007
  container-title: arXiv:0710.1200 [quant-ph]
  issued:
    - year: 2007
      month: 10
      day: 5
  title: Quantum Causal Networks
  type: article-journal
  URL: http://arxiv.org/abs/0710.1200

- id: LeiferFormulation2013
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Leifer
      given: M. S.
    - family: Spekkens
      given: Robert W.
  citation-key: LeiferFormulation2013
  container-title: Physical Review A
  container-title-short: Phys. Rev. A
  DOI: 10.1103/PhysRevA.88.052130
  issue: '5'
  issued:
    - year: 2013
      month: 11
      day: 27
  page: '052130'
  title: >-
    Towards a formulation of quantum theory as a causally neutral theory of
    Bayesian inference
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevA.88.052130
  volume: '88'

- id: PienaarGraphseparation2015
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Pienaar
      given: Jacques
    - family: Brukner
      given: Časlav
  citation-key: PienaarGraphseparation2015
  container-title: New Journal of Physics
  container-title-short: New J. Phys.
  DOI: 10.1088/1367-2630/17/7/073020
  ISSN: 1367-2630
  issue: '7'
  issued:
    - year: 2015
  language: en
  page: '073020'
  title: A graph-separation theorem for quantum causal models
  type: article-journal
  URL: http://stacks.iop.org/1367-2630/17/i=7/a=073020
  volume: '17'

- id: PienaarViewpoint2017
  accessed:
    - year: 2018
      month: 7
      day: 30
  author:
    - family: Pienaar
      given: Jacques
  citation-key: PienaarViewpoint2017
  container-title: Physics
  issued:
    - year: 2017
      month: 7
      day: 31
  language: en
  title: 'Viewpoint: Causality in the Quantum World'
  type: article-journal
  URL: https://physics.aps.org/articles/v10/86
  volume: '10'

- id: TucciQuantum1995
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Tucci
      given: Robert R.
  citation-key: TucciQuantum1995
  container-title: International Journal of Modern Physics B
  container-title-short: Int. J. Mod. Phys. B
  DOI: 10.1142/S0217979295000148
  ISSN: 0217-9792
  issue: '03'
  issued:
    - year: 1995
      month: 1
      day: 30
  page: 295-337
  title: Quantum bayesian nets
  type: article-journal
  URL: http://www.worldscientific.com/doi/abs/10.1142/S0217979295000148
  volume: '09'
...
